Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0035357
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] B. User interfaceminoralways2017-02-24 10:422017-09-21 16:50
ReportercaristuView Statuspublic 
Assigned Tocaristu 
PrioritynormalResolutionfixedFixed in Version3.0PR17Q4
StatusclosedFix in branchFixed in SCM revisiond8a6d75bd876
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned ToAugustoMauch
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0035357: The timeout error message displayed in the UI is not user readable

DescriptionThe timeout error message displayed in the UI is not user readable (See attached image)
Steps To Reproduce1) Force the expiration of the SC timer when saving a record, for example by using an event handler that loops forever.

2) Notice that the error which appears in the User Interface is not user readable.
TagsNo tags attached.
Attached Filespng file icon timeoutErrorMessage.png [^] (92,029 bytes) 2017-02-24 10:43

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0035268 closedjarmendariz Request timeout message is not handled properly in the UI 

-  Notes
(0099049)
hgbot (developer)
2017-09-14 16:07

Repository: erp/devel/pi
Changeset: d8a6d75bd87654c9ef413a3ec0089e787432f0f5
Author: Carlos Aristu <carlos.aristu <at> openbravo.com>
Date: Thu Sep 14 16:06:06 2017 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/d8a6d75bd87654c9ef413a3ec0089e787432f0f5 [^]

fixes bug 35357: Timeout error message displayed in the UI is not user readable

---
M modules/org.openbravo.userinterface.smartclient/src-db/database/sourcedata/AD_MESSAGE.xml
---
(0099062)
AugustoMauch (developer)
2017-09-15 10:51

Code reviewed and verified
(0099396)
hudsonbot (developer)
2017-09-21 16:50

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9750b78d3e5c [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2017-02-24 10:42 caristu New Issue
2017-02-24 10:42 caristu Assigned To => platform
2017-02-24 10:42 caristu Modules => Core
2017-02-24 10:42 caristu Triggers an Emergency Pack => No
2017-02-24 10:43 caristu Relationship added related to 0035268
2017-02-24 10:43 caristu File Added: timeoutErrorMessage.png
2017-02-24 10:47 alostale Status new => acknowledged
2017-09-14 16:06 caristu Assigned To platform => caristu
2017-09-14 16:07 hgbot Checkin
2017-09-14 16:07 hgbot Note Added: 0099049
2017-09-14 16:07 hgbot Status acknowledged => resolved
2017-09-14 16:07 hgbot Resolution open => fixed
2017-09-14 16:07 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/d8a6d75bd87654c9ef413a3ec0089e787432f0f5 [^]
2017-09-14 16:08 caristu Review Assigned To => AugustoMauch
2017-09-15 10:51 AugustoMauch Note Added: 0099062
2017-09-15 10:51 AugustoMauch Status resolved => closed
2017-09-15 10:51 AugustoMauch Fixed in Version => 3.0PR17Q4
2017-09-21 16:50 hudsonbot Checkin
2017-09-21 16:50 hudsonbot Note Added: 0099396


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker